@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(bootstrap.css);@import url(cross-browser.css);@import url(custom.css);/*!
Theme-Name: Larvin & Lawrence Ortho
Author-UI: Syed Shahzaib Ali
Email: s.shahzaib.ali@gmail.com
Generator: Bootstrap UI and less.js
*/body{background:0}
.mainW{width:960px;margin:0 auto}

.last{margin:0!important}
.btnBlue{padding:0;margin:0;line-height:normal}

form{padding:0;margin:0;line-height:normal}

label{padding:0;margin:0;line-height:normal}

input[type="text"],.txtInput{padding:0;margin:0;line-height:normal}

select{padding:0;margin:0;line-height:normal}
.header .subMenu #btnReq {padding:0;}
.header .mainW {background:url("../images/shimmer.png") 429px 42px no-repeat;}
.header{height:185px;background:url("../images/header-bg.png") repeat-x;-webkit-box-shadow:0 0 8px #333;-moz-box-shadow:0 0 8px #333;box-shadow:0 0 8px #333;/*position:relative;z-index:2*/}

.header .subMenu{height:37px;text-align:right;font-size:14px;text-transform:uppercase;font-family:'VegurRegular',sans-serif;padding-top: 6px;}

.header .subMenu a{display:inline-block;*display:inline;zoom:1;color:#eceb9b;background-color: #b7a99c;padding:8px 15px;margin-left: -2px}

.header .subMenu span{color:#fefefe}

.header .logo{float:left;width:auto;font-family:'VegurRegular',sans-serif;font-size:20px;text-transform:uppercase;height:79px;padding-top:15px}

.header .logo a{color:#fefdfb;display:block}

.header .logo span{color:#ebe99c}

.header .logo img{vertical-align:bottom}

.header .call{float:right;width:auto;width:295px;font-size:16px;font-family:'VegurRegular',sans-serif;color:#e9ed8e;text-transform:uppercase;text-align:center}
.header .call .callTxt{margin:8px 0}
.header .call span{color:#e8dacd}
.header .call a{display:block;padding:5px 10px;background-color:#352e27;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));background-image:-moz-linear-gradient(top,#5c5044,#352e27);background-image:-ms-linear-gradient(top,#5c5044,#352e27);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));background-image:-webkit-linear-gradient(top,#5c5044,#352e27);background-image:-o-linear-gradient(top,#5c5044,#352e27);background-image:linear-gradient(top,#5c5044,#352e27);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);border-color:#352e27 #352e27 #090807;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);border:1px solid #352c24;color:#e9ed8e;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.header #nav{height:53px}
.header #nav .nav{padding:0;margin:0;line-height:normal}
.header #nav .nav li:hover a{background:0}
.header #nav li{float:left;width:auto;background:url("../images/nav-sep.png") no-repeat;background-position:bottom left;position:relative}
.header #nav li:first-child{background:0}
.header #nav li:hover ul{display:block}
.header #nav li ul{position:absolute;width:185px;top:51px;left:0;z-index:999;background-color:#3c362f;display:none}.header #nav li ul:before{content:".";text-indent:-9999px;width:9px;height:5px;background:url("../images/arrow-up.png") no-repeat;top:-5px;left:85px;position:absolute}.header #nav li ul li{font-weight:normal;float:none;background:0}.header #nav li ul a{color:#e5e58f;padding:9px 18px}.header #nav a{display:block;font-family:'VegurLight',sans-serif;font-size:18px;color:#111;padding:14px 9px}.header #nav a:hover{background-color:transparent}.banner{padding-top:20px}.bannerAside{float:right;width:auto;width:275px}.bannerAside .cta a{display:block;margin-bottom:6px}.bannerAside .cta img{border:1px solid #b4b4b4}#slider{font-family:'Open Sans',sans-serif;margin-bottom:22px;float:left;width:auto;width:670px}#slider .item{text-align:center}#slider .content{position:absolute;z-index:1;width:100%;left:30px;top:50px;text-align:left}#slider h1{padding:0;margin:0;line-height:normal;width:400px;color:#252525;font-size:28px;line-height:33px;font-weight:600;border-bottom:1px solid #d8d5d4;margin-bottom:12px;padding-bottom:12px}#slider p{padding:0;margin:0;line-height:normal;width:400px;color:#363636;font-size:15px;margin-bottom:20px}
#slider a.btnBrown{display:inline-block;
*display:inline;zoom:1;
padding-right:10px;
background-color:#352e27;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));
background-image:-moz-linear-gradient(top,#5c5044,#352e27);
background-image:-ms-linear-gradient(top,#5c5044,#352e27);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));
background-image:-webkit-linear-gradient(top,#5c5044,#352e27);background-image:-o-linear-gradient(top,#5c5044,#352e27);
background-image:linear-gradient(top,#5c5044,#352e27);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);
border-color:#352e27 #352e27 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #352c24;
color:#fff;-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
font-size:17px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out
}


#slider a.btnBrown:hover, .header .call a:hover{background-color:#352e27;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#91704e),to(#352e27));background-image:-moz-linear-gradient(top,#91704e,#352e27);background-image:-ms-linear-gradient(top,#91704e,#352e27);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#91704e),color-stop(100%,#352e27));background-image:-webkit-linear-gradient(top,#91704e,#352e27);background-image:-o-linear-gradient(top,#91704e,#352e27);background-image:linear-gradient(top,#91704e,#352e27);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91704e',endColorstr='#352e27',GradientType=0);border-color:#352e27 #352e27 #090807;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25)}

#slider a.btnBrown span{display:inline-block;*display:inline;zoom:1;color:#e9ed8e;padding:14px 10px;padding-left:50px;padding-right:0;background:url("../images/arrow-right.png") no-repeat;background-position:-3px -5px;


}.org{background:url("../images/org-bg.jpg") repeat;border-top:1px solid #ececec;border-bottom:1px solid #ececec;padding:35px 0;text-align:center}.menu{padding:30px 0;font-size:16px;font-family:'VegurLight',sans-serif}.menu #nav{float:left;width:auto;width:655px;color:#898989}.menu #nav li{float:left;width:auto;width:150px;margin-bottom:13px;position:relative}.menu #nav li ul{display:none;position:absolute;width:150px;border:1px solid #ececec;background-color:#fff;top:15px;left:0;z-index:2;padding:3px}.menu #nav li ul li{margin-bottom:5px}.menu #nav li:hover ul{display:block}.menu #nav a{display:block;color:#898989}.menu .social{float:left;width:auto;width:140px}.menu .social a{display:block;margin-bottom:13px;color:#898989;padding-left:26px}.menu .social .btnFB{background:url("../images/icon-fb.png") no-repeat}.menu .social .btnYT{background:url("../images/icon-yt.png") no-repeat}.menu .social .btnRSS{background:url("../images/icon-rss.png") no-repeat}.menu .addr{float:left;width:auto;width:165px}.copy{/*background:url("../images/footer-bg.png") repeat-x;*/background:#eded95;height:61px;border-top:1px solid #d7d7ac;font-family:'VegurRegular',sans-serif;font-size:12px;color:#b0b07f;font-family:'Open Sans',sans-serif;font-weight:400}.copy p{padding:0;margin:0;line-height:normal;float:left;width:auto;margin-top:24px}.copy .right{float:right;width:auto;margin-top:22px}.copy a{color:inherit}.mc{background:url("../images/mc-bg.png") repeat-x}.home .why{padding-top:16px; float:left;width:auto;width:470px;border:1px solid #ebebeb;-webkit-box-shadow:0 0 8px #333;-moz-box-shadow:0 0 8px #333;box-shadow:0 0 8px #333;position:relative;z-index:2;height: 368px;background-color:#fff;top:-49px}.home .why h1{padding:0;margin:0;line-height:normal;font-size:22px;font-family:'VegurRegular',sans-serif;color:#464646;padding:10px 20px;text-transform:uppercase;font-weight:normal}.home .why .img{margin-bottom:33px}.home .why li{font-family:'VegurLight',sans-serif;font-size:18px;color:#464646;padding-left:30px;background:url("../images/icon-tick.png") no-repeat;background-position:center left;margin:0 25px;margin-bottom:15px}.home .why a{color:inherit}.home .highlight{float:right;width:auto;width:462px}
.home .highlight h1{padding:0;margin:0;line-height:normal;font-size:27px;font-family:'VegurLight',sans-serif;color:#464646;padding:23px 0;/*text-transform:uppercase;*/font-weight:normal}.home .highlight .hl{overflow:hidden;margin-bottom:40px}.home .highlight .hl .img{float:left;width:auto;margin-right:20px}.home .highlight .hl img{border:1px solid #cdcdc9}.home .highlight .hl .desc{float:left;width:auto;width:330px}.home .highlight .hl h2{padding:0;margin:0;line-height:normal;font-size:28px;color:#f26522;font-family:'VegurLight',sans-serif;font-weight:normal}.home .highlight .hl p{padding:0;margin:0;line-height:normal;color:#736357;font-size:16px;font-family:'VegurLight',sans-serif;margin-bottom:10px}

.home .highlight .hl .btnMore{
display:inline-block;
*display:inline;zoom:1;
padding:10px 20px;
text-transform:uppercase;
color:#5b5b30;
font-size:13px;
font-family:'VegurRegular',sans-serif;
background-color:#c9c980;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#e6e699),to(#c9c980));
background-image:-moz-linear-gradient(top,#e6e699,#c9c980);
background-image:-ms-linear-gradient(top,#e6e699,#c9c980);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e6e699),color-stop(100%,#c9c980));
background-image:-webkit-linear-gradient(top,#e6e699,#c9c980);
background-image:-o-linear-gradient(top,#e6e699,#c9c980);
background-image:linear-gradient(top,#e6e699,#c9c980);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e699',endColorstr='#c9c980',GradientType=0);
border-color:#c9c980 #c9c980 #b1b14b;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #adad76;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
line-height:normal
}




.inner{padding-top:25px;padding-bottom:25px}
.inner .left{float:left;width:auto;width:670px}
.inner .left h1{padding:0;margin:0;line-height:normal;color:#7a6f66;font-size:33px;font-family:'VegurLight',sans-serif;
/*border-bottom:1px solid #ebebeb;*/
padding-bottom:20px;margin-bottom:20px;font-weight:normal}
.inner .left h2{padding:0;margin:0;line-height:normal;color:#7a6f66;font-size:21px;font-family:'VegurRegular',sans-serif;margin-bottom:20px}.inner .left p{padding:0;margin:0;line-height:normal;color:#707070;font-size:14px;margin-bottom:16px;font-family:'VegurLight',sans-serif}
.inner .right{float:right;width:auto;width:273px}
.inner .subNav{overflow:hidden;margin-bottom:35px}

.inner .subNav{background-color:#7a6f66;}
.inner .subNav h1{display:inline-block;*display:inline;zoom:1;padding:0;margin:0;line-height:normal;float:left;width:auto;font-size:17px;font-weight:bold;font-family:'VegurRegular',sans-serif;color:#e6e590;padding:28px 12px;
/*background-color:#7a6f66*/}
.inner .subNav ul{display:inline-block;*display:inline;zoom:1;float:left;width:auto;background-color:#f7f7f7;border:1px solid #e8e8e8;width:515px;overflow:hidden;border-left:none;padding-left:31px}
.inner .subNav li{float:left;width:auto;display:block;}
.inner .subNav li.nav-selected a{color:#111;border-bottom:2px solid #eaed94}
.inner .subNav a{display:inline-block;*display:inline;zoom:1;color:#b7b7b7;font-size:18px;font-family:'VegurLight',sans-serif;padding:10px;padding-bottom:8px;border-bottom:2px solid transparent;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.inner .subNav a:hover{color:#111;border-bottom:2px solid #eaed94}

.inner .cta a{display:block;margin-bottom:22px}.inner .cta img{border:1px solid #b4b4b4}.inner .faq{background:url("../images/head-got-q.png") no-repeat;padding-top:67px}.inner .faq a{display:block;color:#707070;font-size:15px;margin-bottom:14px;padding-bottom:18px;font-family:'VegurLight',sans-serif;background:url("../images/sep.png") repeat-x;background-position:bottom left}.vr{font-family:'VegurRegular',sans-serif}.vl{font-family:'VegurLight',sans-serif}@font-face{font-family:'VegurRegular';src:url('font/vegur-r_0.602-webfont.eot');src:url('font/vegur-r_0.602-webfont.eot?#iefix') format('embedded-opentype'),url('font/vegur-r_0.602-webfont.woff') format('woff'),url('font/vegur-r_0.602-webfont.svg#webfont43BoF65N') format('svg'),url('font/vegur-r_0.602-webfont.ttf') format('truetype');font-weight:normal;font-style:normal}@font-face{font-family:'VegurLight';src:url('font/vegur-l_0602-webfont.eot');src:url('font/vegur-l_0602-webfont.eot?#iefix') format('eot'),url('font/vegur-l_0602-webfont.woff') format('woff'),url('font/vegur-l_0602-webfont.ttf') format('truetype'),url('font/vegur-l_0602-webfont.svg#webfontTDl85Sua') format('svg');font-weight:normal;font-style:normal}a{text-decoration:none}a:hover{text-decoration:none}ul{list-style:none;margin:0;padding:0}ul li{list-style:none;margin:0;padding:0}.of{overflow:hidden}.clearfix{clear:both}.clear{clear:both;width:100%;height:0;overflow:hidden}.floatL{float:left;width:auto}.floatR{float:right;width:auto}.trans{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}.user-select{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}

.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}

input[type="radio"] {display:inline;width:auto!important;}